if [ -x /usr/bin/install-info ]; then
    /usr/bin/install-info --info-dir=/usr/info /usr/info/ulog-acctd.info.gz
fi
   
config()
{
    NEW="$1"
    OLD="`dirname $NEW`/`basename $NEW .new`"
    if [ ! -r $OLD ]; then
        mv $NEW $OLD
    elif [ "`cat $OLD | md5sum`" = "`cat $NEW | md5sum`" ]; then
        rm $NEW
    fi
}

config etc/ulog-acctd.conf.new
